struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Durham <ddur...@vailsys.com>
Subject Re: Unsupported major.minor version 49.0
Date Thu, 02 Feb 2006 21:33:06 GMT
Laurie Harper wrote:
> Right, because by default a 1.4 compiler will target a 1.4 runtime. If 
> you then try to run it on 1.3 you'll have problems unless you override 
> the runtime target when using the 1.4 compiler.

And this is typically done by specifying "-target" and optionally 
"-source" arguments when invoking the javac program.


-Dave

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message